@charset "utf-8";
@import url(fonts.css);

html {
  position: relative;
  min-height: 100%;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-family: Noto Sans KR, '맑은 고딕', Malgun Gothic, Nanum Gothic, 'Raleway', 'Century Gothic', Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #333;
  /*word-spacing:-1px;*/
  /*letter-spacing: -1px;*/
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
}

::selection {
  background: #bbbbbb;
  color: #fff
}

::-moz-selection {
  background: #bbbbbb;
  color: #fff
}

a {
  color: #333;
  text-decoration: none
}

a:hover,
a:focus {
  color: #333;
  text-decoration: none
}

a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px
}

textarea {
  /*resize: vertical;*/
  resize: none;
}
select[readonly] {
  pointer-events: none;
}
address {
  margin-bottom: 12px;
}

table caption {
  display: none;
}

.blinking {
  outline: 0;
  border: 0!important;
  box-shadow: inset 0 0 0 2px #0d85ff
}

.text-bound {
  color: #f99e31;
}
.text-bold {
  font-weight: 500;
}
.rq:after {
  content: "*";
  margin-left: 2px;
  color: #dd4b39;
  font-weight: bold;
  font-style: normal;
}


/* 화면낭독기 사용자용 */
#hd_login_msg {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden
}

.msg_sound_only,
.sound_only {
  display: inline-block !important;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 0;
  line-height: 0;
  border: 0 !important;
  overflow: hidden !important
}

/* 본문 바로가기 */
#skip_to_container a {
  z-index: 100000;
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 1px;
  font-size: 0;
  line-height: 0;
  overflow: hidden
}

#skip_to_container a:focus,
#skip_to_container a:active {
  width: 100%;
  height: 75px;
  background: #21272e;
  color: #fff;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 3.3em
}

/* 팝업레이어 */
#hd_pop {
  z-index: 2000;
  position: relative;
  margin: 0 auto;
  width: auto;
  height: 0
}

#hd_pop h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden
}

.hd_pops {
  position: absolute;
  width: auto;
  height: auto;
  left: 0;
  top: 80px;
  border: 3px solid #fff;
  background: #fff;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
}

.hd_pops_con {}

.hd_pops_con img {
  width: 100%;
}

.hd_pops_con p {
  margin: 0;
}

.hd_pops_footer {
  padding: 10px 0;
  background: #000;
  color: #fff;
  text-align: right
}

.hd_pops_footer button {
  margin-right: 5px;
  padding: 3px 8px;
  font-size: 12px;
  border: 0;
  background: #393939;
  color: #fff
}

@media (max-width: 767px) {
  .hd_pops {
    left: 0;
    top: 10px;
  }
}

/* ie6 이미지 너비 지정 */
.img_fix {
  width: 100%;
  height: auto
}
.vtop {
  vertical-align: top !important;
}
.table-responsive {
  -webkit-overflow-scrolling: touch;
}

#dev-info {
  position: fixed;
  left: 47%;
  padding: 2px 10px 4px 10px;
  font-size: 11px;
  color: #fff;
  line-height: 1;
  text-align: center;
  background: #99cc00;
  z-index: 1;
}

body.index {
  /*  background: #fff url(../images/bg_sub.jpg) no-repeat;
  background-size: 100%;*/
}

#ajax_loader {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,.5);
  background-image: url(../images/AjaxLoader.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
#ajax_loader > span {
  position: fixed;
  top: 50%;
  margin-top: 30px;
  z-index: 999999;
  width: 100%;
  color: #000;
  font-weight: 500;
  font-size: 17px;
  text-align: center;
  text-shadow: 0px 0px 3px #fff;
}
#toast-container>div {
  margin-bottom: 5px !important;
  padding: 10px 15px !important
  box-shadow: none !important;
  border-radius: 0 !important;
  opacity: 1 !important;
}
#toast-container.toast-bottom-full-width>div,
#toast-container.toast-top-full-width>div {
  width: 100% !important;
  text-align: center;
}

/* Header */
#head {
  position: relative;
  text-align: center;
  max-height: 470px;
  overflow-y: hidden;
  color: #fff;
  font-weight: 300;
  background-color: #e0f1d0;
}

#head.secondary {
  position: relative;
  /*padding: 15px 0; background:none; */
  padding: 30px 60px 36px;
  margin: 0 auto;
  height: 180px;
  background: #e0f1d0 url(../images/visual_sub5.jpg) no-repeat center top;
}

#group_about #head.secondary { background-image: url(../images/visual_sub3.jpg); }
#group_spa #head.secondary { background-image: url(../images/visual_sub1.jpg?v=2); }
#group_spb #head.secondary { background-image: url(../images/visual_sub2.jpg?v=1); }
#group_spc #head.secondary { background-image: url(../images/visual_sub4.jpg?v=3); }
#group_spd #head.secondary { background-image: url(../images/visual_sub6.jpg?v=2); }
#group_infordesk #head.secondary { background-image: url(../images/visual_sub5.jpg); }

#head .lead {
  font-size: 30px;
  margin-bottom: 6px;
  color: white;
  line-height: 1.15em;
}

#head .tagline {
  color: rgba(255, 255, 255, 0.75);
  margin-bottom: 25px;
}

#head .tagline a {
  color: #fff;
}

#head .btn {
  margin-bottom: 10px;
}

#head .btn-default {
  text-shadow: none;
  background: transparent;
  color: rgba(255, 255, 255, .5);
  -webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5);
  -moz-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5);
  box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5);
  background: transparent;
}

#head .btn-default:hover,
#head .btn-default:focus {
  color: rgba(255, 255, 255, .8);
  -webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .8);
  -moz-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .8);
  box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .8);
  background: transparent;
}

#head .btn-default:active,
#head .btn-default.active {
  color: #fff;
  -webkit-box-shadow: inset 0px 0px 0px 3px #fff;
  -moz-box-shadow: inset 0px 0px 0px 3px #fff;
  box-shadow: inset 0px 0px 0px 3px #fff;
  background: transparent;
}

@media (max-width: 767px) {
  #head {
    padding-top: 50px;
  }
  #head.secondary {
    height: 130px;
  }
  .index #head {
    padding-top: 50px;
  }

  #head .lead {
    font-size: 30px;
  }
}

.content_wrap {
  margin-top: -115px;
  /* padding-top: 30px; */
  padding-bottom: 200px;
  /*overflow: hidden;*/
  /*background: #fff url(../images/bg_sub.jpg) no-repeat;*/
  /*background-size: 100%;*/
  /*background-color: #F2F2F2;*/
}

#layout-contents {
  position: relative;
  min-height: 473px;
  /*
    background-color: #fff;
    padding: 25px 30px 60px 30px;
    border: 1px solid #ddd;
    border-top: 3px solid #2b7cc0;
    box-shadow: 3px 3px 5px rgba(0,0,0,.1);
*/
}



/* default farme set
@media (min-width: 1200px){
    #frame-aside { width: 360px }
    #frame-contents { width: 810px }
}
@media (min-width: 1500px){
    #frame-aside { width: 380px }
    #frame-contents { width: 1060px }
}
*/

.page-header {
  padding-bottom: 50px;
  margin: 0;
  /*margin: 0 0 30px 0;*/
  /*border-bottom: 1px solid #becddc;*/
  border-bottom: 0;
}

#content-body {
  margin-bottom: 50px;
  min-height: 180px;
}

#content-body>h4 {
  margin-bottom: 20px
}

h4.icon,
#content-body>h4,
#content-body form h4,
.modal-body>h4 {
  color: #000;
  letter-spacing: -1px;
}
.modal-body h4.icon {
  margin: 0 0 10.5px 0;
}
h4.icon:before,
#content-body>h4:before,
#content-body form h4:before,
.modal-body>h4:before {
  content: '';
  display: inline-block;
  width: 9px;
  height: 9px;
  margin: 5px 5px 0 2px;
  background: #63af1d;
  vertical-align: top;
  /*box-shadow: 3px 3px 0px rgba(1, 1, 1, .15);*/
}

/* Autohide navbar */
.slideUp {
  top: -100px;
}

.headroom {
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

@media (max-width: 767px) {
  .content_wrap {
    padding-top: 50px;
    padding-bottom: 250px;
    background-color: #fff;
  }

  #layout-contents {
    min-height: 100%;
    padding: 0;
    border: 0;
    box-shadow: none;
  }

  .contBox {
    padding: 15px;
  }

  .page-header {
    /*padding-bottom: 20px;*/
  }

  .footer1 {
    background-color: #f6f6f6;
  }
}

/* photo hover-zoom effect */
.hover-zoom a {
  display: block;
}

.hover-zoom a>span {
  position: relative;
  display: inline-block;
  max-width: 100%;
  border: 1px solid #e0e0e0;
  transition: all .2s ease;
  overflow: hidden;
}

.hover-zoom a>span>img {
  opacity: .9;
  transition: all .2s ease;
}

.hover-zoom a:hover>span {
  border: 1px solid #777;
}

.hover-zoom a:hover>span>img {
  opacity: 1;
  transform: scale(1.1, 1.1);
}


/* Highlights (in jumbotron in most cases) */
.highlight {
  margin-top: 35px;
}

.index .sect {
  margin-bottom: 20px;
}

.data-search {
  margin-bottom: 6px;
  text-align: left;
  background-image: url(../images/icon_book.png);
  background-repeat: no-repeat;
  background-position: right 10px;
}

.data-search img {
  float: left;
  margin-right: 20px;
}

.data-search h4 {
  margin-bottom: 0px;
  font-size: 14px;
  font-weight: bold;
  color: #000;
  outline: none
}

.data-search h4:focus {
  outline: none
}

.data-search p {
  margin: 10px 0;
  color: #95a3ab;
  font-size: 12px;
}

.data-search:hover h4 {
  color: #2b7cc0;
}

.timeinfo {
  border: 1px solid #ddd;
  border-top: 3px solid #2b7cc0;
}

.timeinfo h4 {
  margin: 0;
  padding: 10px 15px;
  color: #333;
  font-size: 13px;
  font-weight: bold;
}

.timeinfo h4 .panel-heading-btn a {
  border-color: #2B7CC0;
  color: #fff;
  background-color: #2B7CC0;
}

.timeinfo td p {
  margin: 0 0 3.3px;
}

a.aBtn {
  display: block;
  min-height: 170px;
  padding: 6px 12px;
  border: 1px solid #ddd;
  /*border-top: 3px solid #2b7cc0;*/
}

a.aBtn h5 {
  margin: 0;
  padding: 5px 0 8px 0;
  font-weight: bold;
  /*color: #2b7cc0;*/
  border-bottom: 1px solid #ddd;
}

a.aBtn:hover h5 {
  color: #2b7cc0;
}

a.aBtn p {
  margin: 0;
  padding: 5px 0 8px 0;
  font-size: 12px;
  color: #616d73;
}

@media (max-width: 767px) {
  .data-search {
    text-align: center;
  }

  .data-search img {
    float: none;
    margin-right: 0px;
  }

  .data-search h4 {
    font-size: 12px;
    margin-bottom: 10px;
  }

  .data-search p {
    display: none;
  }

  #content-body {
    min-height: 100%;
    padding: 0;
    border: 0;
    box-shadow: none;
  }
}

#curriculums .media {
  display: block;
  padding: 14px 0 10px 0;
  margin-top: 0;
  border-top: 1px solid #ddd;
}

#curriculums .media:hover {
  background: #f4f4f4;
}

#curriculums .media-left {
  padding-bottom: 5px;
  padding-right: 20px;
}

#curriculums .media-left img {
  max-width: 140px;
}

#curriculums .media-object {
  box-shadow: 4px 4px 0px #ddd;
}

#curriculums .media-heading {
  font-weight: bold;
}

#curriculums .desc {
  margin-top: 10.5px;
  color: #777;
  font-size: .9em;
}

@media (max-width: 768px) {
  #curriculums .media {
    padding: 20px 0 10px 0;
  }

  #curriculums .media-left {
    display: block;
    padding-bottom: 5px;
    padding-right: 0px;
  }

  #curriculums .media-left img {
    max-width: 100%;
  }

  #curriculums .media-heading {
    margin-top: 10px;
    font-size: 14px;
  }

  #curriculums .desc {
    font-size: 13px;
  }
}

.resource-list {
  margin-bottom: 20px;
}

.resource-list .media {
  margin-top: 20px;
  border: 1px solid #e4e4e4;
  border-radius: 3px;
  background: #fff;
  box-shadow: 0 0px 0px rgba(0, 0, 0, .12);
  transition: .15s ease-in-out;
}

.resource-list#resources .media:hover {
  opacity: 1;
  background: #fafafa;
  border: 1px solid #ccc;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, .15);
  cursor: pointer;
}

.resource-list .media-left>img {
  width: 195px;
  max-width: none;
  min-height: 130px;
  max-height: 130px;
}

.resource-list .media-body {
  padding: 12px 10px 0px 5px;
}

.resource-list .media-body>.media-heading {
  font-size: 15px;
}

.resource-list .media-body>p {
  margin: 0;
  margin-top: 7px;
  color: #7a7a7a;
  font-size: 12px;
}

.resource-list .media-body>p.summary {
  height: 57px;
  overflow: hidden;
  padding: 7px 0;
  color: #646464;
  font-size: 13px;
}

.resource-list .modal-body .well {
  padding: 10px;
}

@media (max-width: 768px) {
  .resource-list .media {
    padding: 0;
    border-radius: 6px;
  }

  .resource-list .media-left {
    display: block;
    padding: 0px;
  }

  .resource-list .media-left>img {
    width: 100%;
    max-width: 100%;
    min-height: auto;
    max-height: none;
  }

  .resource-list .media-body {
    padding: 12px;
  }

  .resource-list .media-body>p.summary {
    height: auto;
  }

  .resource-list .desc {
    font-size: 13px;
  }
}


/* 메인 최근게시물 */
#gallery .container,
#package .container {
  padding-bottom: 70px;
}

#gallery .row,
#package .row {
  padding-bottom: 30px;
}

/* Typography */
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 30px;
  letter-spacing: -1px;
}

.thin {
  font-weight: 300;
}

.page-title {
  font-size: 35px;
  color: #fff;
  margin: 34px 0 10px 0;
  text-shadow: 1px 1px 3px rgba(0,0,0,.6);
}

.page-title>small {
  font-size: 55%;
  color: rgba(0, 0, 0, .4);
}

.breadcrumb {
  text-align: right;
  background: none;
  padding: 0;
  color: #fff;
  margin: 0;
}
.breadcrumb>.active, .breadcrumb a {
  color: #fff;
}

#bo_v_sns {
  float: right;
  margin: 0;
  padding: 0;
  list-style: none;
  zoom: 1;
}

#bo_v_sns:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

#bo_v_sns li {
  float: left;
  margin: 0 0 0 4px;
}

#bo_v_sns li a {
  display: block;
  padding: 2px 3px 0px 3px;
}

#bo_v_sns li .sns_f {
  background: #415b92;
}

#bo_v_sns li .sns_t {
  background: #35b3dc;
}

#bo_v_sns li .sns_g {
  background: #d5503a;
}

#bo_v_sns li .sns_k {
  background: #FAE101;
}

#bo_v_sns li img {
  vertical-align: top
}

@media (max-width: 767px) {
  .page-title {
    font-size: 20px;
  }

  .breadcrumb {
    margin: 5px 0 0 0;
  }

  #bo_v_sns li a {
    padding: 6px 7px 4px 7px;
  }
}

ul.list-spaces li {
  margin-bottom: 10px;
}

/* Helpers */
.container-full {
  margin: 0 auto;
  width: 100%;
}

.top-space {
  margin-top: 60px;
}

.top-space40 {
  margin-top: 40px;
}

.top-margin {
  margin-top: 20px;
}

img {
  max-width: 100%;
}

img.pull-right {
  margin-left: 15px;
}

img.pull-left {
  margin-right: 15px;
}

#map {
  width: 100%;
  height: 400px;
}

#social {
  margin-top: 50px;
  margin-bottom: 0px;
}

#social .wrapper {
  width: 340px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .top-space {
    margin-top: 30px;
  }

  .top-space40 {
    margin-top: 25px;
  }

  .container h2 {
    margin-top: 20px;
    font-size: 20px;
  }

  p.text-muted {
    font-size: 12px;
  }

  .jumbotron {
    padding: 0;
  }

  .highlight {
    margin-top: 5px;
    padding: 0;
  }

  #map {
    height: 200px;
  }

  #contactus textarea {
    max-height: 100px;
  }
}


#layout-aside section {
  margin-bottom: 15px;
}

#layout-aside section .list-group .list-group-item.sub-header {
  display: block;
  padding: 8px 13px;
  clear: both;
  font-size: 14px;
  line-height: 14px;
  color: #6a7077;
  white-space: nowrap;
  background: #eff0f5;
}

#layout-aside section .list-group a {
  color: #333;
}

#layout-aside section .list-group a.list-group-item.on {
  color: #6fba2a;
  font-weight: 500;
}

#layout-aside section .list-group a {
  -webkit-transition: all .15s ease;
  -moz-transition: all .15s ease;
  -o-transition: all .15s ease;
  transition: all .15s ease;
}

section#subMenuTitle {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  background-color: #0059b5;
  /*
  border-left: 17px solid #2c5477;
  border-radius: 6px 6px 0 0;
  background:url(../images/bg_subtitle.gif);
  border-bottom: 3px solid #3890d6;*/
}

#subMenuTitle>div {
  padding: 31px 0 29px 0;
  /* border-bottom: 10px solid #ffc03a; */
  background-color: #6fba2a;
  /*background: url(../images/bg_submenu_title.jpg);*/
}

#subMenuTitle h3 {
  margin: 0;
  font-size: 25px;
  color: #fff;
  line-height: 1;
  text-shadow: 0px 0px 2px #497d19;
}

#subMenuTitle p {
  margin: 10px 0 0 0;
  font-size: 12px;
  letter-spacing: 0;
  opacity: .7;
}

#layout-aside .list-group-item:first-child {
  border-top: 0;
}

/* Sidebars */
.sidebar {
  padding-top: 36px;
  padding-bottom: 30px;
}

.sidebar .widget {
  margin-bottom: 20px;
}

.sidebar h1,
.sidebar .h1,
.sidebar h2,
.sidebar .h2,
.sidebar h3,
.sidebar .h3 {
  margin-top: 20px;
}

#empty_space {
  height: 400px;
}

/* 사이트맵 */
.panel_sitemap { border: 0; box-shadow: none; min-height: 210px;}
/*.panel_sitemap .panel-title > a:hover { color: #fff; }*/
.panel_sitemap .panel-heading { background-color: #fff; border-color: #ccc; }
.panel_sitemap .list-group > li.list-group-item { padding: 7px 15px; border: 0; border-bottom: 1px solid #eee; margin-bottom: 0;}
.panel_sitemap .list-group > li.list-group-item a { display: block; font-size: 14px; color: #6f6f6f;}
.panel_sitemap .list-group > li.list-group-item a:hover { color: #1b79e4;}
.panel_sitemap .list-group .list-group-item.sub-header {
  padding: 5px 10px;
  font-size: 13px;
  line-height: 13px;
  color: #0084c3;
  white-space: nowrap;
  background: #eff0f5;
}
@media (max-width: 767px){
  .panel_sitemap {
    min-height: 171px;
  }
  .panel_sitemap .list-group .list-group-item {
    padding: 5px 10px;
  }
  .panel_sitemap .list-group .list-group-item > a {
    font-size: 13px;
  }
}

/* 기본테이블 */
table.dal-table {
  letter-spacing: 0;
  border-top: 2px solid #464646;
}
table.dal-table.bordertopless{
 border-top: 1px solid #ccc;
}
table.dal-table.sm {
  font-size: 13px;
}
table.dal-table>thead>tr>th,
table.dal-table>tbody>tr>th,
table.dal-table>tfoot>tr>th {
  background-color: #f6f6f6;
  border-bottom: 1px solid #ddd;
  vertical-align: middle;
  font-weight: normal;
  text-align: center;
  color: #000000;
}
table.dal-table>thead>tr>th b,
table.dal-table>tbody>tr>th b,
table.dal-table>tfoot>tr>th b {
  color: #333;
}
table.dal-table>thead>tr>td,
table.dal-table>tbody>tr>td,
table.dal-table>tfoot>tr>td {
  border-bottom: 1px solid #ddd;
  vertical-align: middle;
}

table.dal-table td span.label {
  padding: .45em .5em .3em;
  font-size: 11px;
}

table.dal-table td span.label.label-default {
  background-color: #fff;
  border: 1px solid #ccc;
  font-weight: normal;
  color: #444;
}

table.dal-table td p {
  margin: 3px 0 0 0;
  padding-top: 3px;
  border-top: 1px dotted #dedede;
}

table.dal-table.text-center th {
  text-align: center;
}

table.dal-table.text-left th {
  text-align: left;
  padding-left: 12px !important;
}

table.dal-table a.btnView:hover {
  text-decoration: underline;
  color: #3890d6;
}

/* 입력폼 테이블 */
table.dal-table.borderless {
  border: 0;
}

table.dal-table.borderless>thead>tr>th,
table.dal-table.borderless>tbody>tr>th,
table.dal-table.borderless>tfoot>tr>th {
  background-color: #fff;
  border: 0;
}

table.dal-table.borderless>thead>tr>td,
table.dal-table.borderless>tbody>tr>td,
table.dal-table.borderless>tfoot>tr>td {
  border: 0;
}

/*table.dal-table.borderless input[type=text],
table.dal-table.borderless input[type=password] { padding-left: 0; border: 0; border-bottom: 1px solid #ddd;}*/
table.dal-table.borderless input {
  padding-left: 0;
  border: 0;
  border-bottom: 1px solid #ddd;
}


table.dal-table.borderless .form-control[readonly] {
  background-color: inherit;
}

table.dal-table.borderless .form-control[readonly]:hover {
  cursor: not-allowed;
}

table.dal-table.borderless input[type=text]:focus,
table.dal-table.borderless input[type=password]:focus {
  border-bottom: 1px solid #3c8dbc;
}

table.dal-table.borderless input[type=text]:not(.custom),
table.dal-table.borderless input[type=email]:not(.custom),
table.dal-table.borderless input[type=password]:not(.custom) {
  min-width: 180px;
}

table.dal-table span.sub {
  font-weight: normal;
  color: #666;
}

table.dal-table-sm th,
table.dal-table-sm td {
  padding: 6px;
  font-size: 13px;
}

table.dal-table-v>thead>tr>th, table.dal-table-v>tbody>tr>th, table.dal-table-v>tfoot>tr>th {
  text-align: center;
}
table.dal-table-v>tbody>tr>td ul,
table.dal-table-v>tbody>tr>td ol {
  margin-bottom: 0;
}
table .btn-td {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 0;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background-color: transparent;
  border: 0;
}


.text-new {
  color: #0087d5;
}
.text-muted-more {
  color: #aaa;
}

.dashbar {
  position: relative;
  padding-bottom: 25px;
  /*margin-bottom: 20px;*/
}

.dashbar:after {
  content: '';
  width: 70px;
  height: 2px;
  background: #00cac0;
  position: absolute;
  left: 1px;
  margin-left: -20px;
  margin-bottom: 10px;
  bottom: 0;
}

body.index #footer {
  position: inherit;
  margin-top: 0 !important;
}

/* Footer */
/*
#footer{margin-top: 70px;}
.footer1 { background: #272727; padding: 30px 0 0 0; font-size: 12px; color: #999; line-height: 1.8;}
  .footer1 a { color: #ccc; display: inline-block;}
    .footer1 a:hover {color: #fff; }
  .footer1 .widget { margin-bottom:30px; }
  .footer1 .widget-title { font-size: 17px; font-weight: bold; color: #ccc; margin: 0 0 20px; }
  .footer1 .entry-meta { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 0 0 35px 0; padding: 2px 0; color: #888888; font-size: 12px; font-size: 0.75rem; }
    .footer1 .entry-meta a { color: #333333; }
    .footer1 .entry-meta .meta-in { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0; }
  .follow-me-icons { font-size:30px; }
    .follow-me-icons i { float:left; margin:0 10px 0 0; }

.footer2 { background: #111; padding: 15px 0; color: #777; font-size: 12px; }
  .footer2 a { color: #aaa; }
    .footer2 a:hover { color: #fff; }
    .footer2 p { margin: 0; }

  .widget-simplenav { margin-left:-5px; }
  .widget-simplenav a{ margin:0 5px; }
*/

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.footer1 {
  background: #3b4354;
  padding: 30px 0 0 0;
  font-size: 13px;
  font-weight: 200;
  color: rgba(255, 255, 255, .6);
  line-height: 1.8;
}

.footer1 a {
  color: #fff;
  display: inline-block;
}

.footer1 a:hover {
  color: #8093ff;
}

.footer1 .widget {
  margin-bottom: 10px;
}

.footer1 .widget-title {
  font-size: 17px;
  font-weight: 400;
  color: #fff;
  margin: 0 0 10px;
}

.footer1 .entry-meta {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 0 0 35px 0;
  padding: 2px 0;
  color: #888888;
  font-size: 12px;
  font-size: 0.75rem;
}

.footer1 .entry-meta a {
  color: #333333;
}

.footer1 .entry-meta .meta-in {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}

.follow-me-icons {
  font-size: 30px;
}

.follow-me-icons i {
  float: left;
  margin: 0 10px 0 0;
}

.footer2 {
  background: #283246;
  padding: 15px 0;
  color: #d8d8d8;
  font-size: 12px;
}

.footer2 a {
  color: #f0f0f0;
}

.footer2 a:hover {
  color: #fff;
}

.footer2 p {
  margin: 0;
}

@media (max-width: 767px) {
  .footer2 .simplenav a {
    margin: 0 3px;
    font-size: 12px;
  }

  .visit_counter {
    margin-top: 10px !important;
    text-align: left !important;
  }

  .follow-me-icons {
    font-size: 23px;
  }

  /*.footer1{ background-color: #f6f6f6; }*/
}

/************ pagination ************/
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px
}

.pagination>li {
  display: inline
}

.pagination>li>a,
.pagination>li>span {
  position: relative;
  float: left;
  padding: 8px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #444;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
  color: #999999;
  background-color: #eeeeee;
  border-color: #dddddd
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
  z-index: 2;
  color: #999999;
  background-color: #f5f5f5;
  border-color: #dddddd;
  cursor: default
}

.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
  color: #999999;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed
}

.pagination-lg>li>a,
.pagination-lg>li>span {
  padding: 14px 16px;
  font-size: 18px
}

.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px
}

.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px
}

.pagination-sm>li>a,
.pagination-sm>li>span {
  padding: 5px 10px;
  font-size: 12px
}

.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px
}

.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px
}

.panel-footer {
  padding: 10px 15px;
  background-color: #fff;
  border-top: 1px solid #fff;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px
}

/* TOP버튼 공통 */
#top_btn_common {
  position: fixed;
  right: 0px;
  bottom: 130px;
  z-index: -1;
  cursor: pointer;
  opacity: 0;
  transition: all .3s ease;
  transform: translate(0,20px);
}
#top_btn_common.show {
  z-index: 9999;
  opacity: 1;
  transform: translate(0,0);
}
button.btn_top {
  display: block;
  margin: 0 auto;
  padding: 12px 20px;
  text-align: center;
  color: #fff;
  border: 0;
  outline: 0;
  background: rgba(0,0,0,.5);
  transition: all .2s ease;
}
button.btn_top:hover {
  background: rgba(0,0,0,.7);
}

#unitsModal .modal-title,
#confirmModal .modal-title {
  font-size: 17px;
  line-height: 1;
}

/* 상태라벨 */
span.state {
  display: inline;
  padding: .2em .5em .2em;
  color: #666;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
  background-color: #fff;
  border: 1px solid #ccc;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
span.state.s1 {
  color: #6fba2a;
  border-color: #6fba2a !important;
}
span.state.s2 {
  color: #dd7d39;
  border-color: #dd7d39 !important;
}
span.state.s3 {
  color: #3c8dbc;
  border-color: #3c8dbc !important;
}
span.state.s4 {
  color: #dd4b39;
  border-color: #dd4b39 !important;
}
span.state.s5 {
  color: #dd4b39;
  border-color: #dd4b39 !important;
}

/* 사안보고 상태라벨 */
span.stats {
  display: inline;
  padding: .2em .5em .2em;
  color: #666;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
  background-color: #fff;
  border: 1px solid #ccc;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}

/* 교직원 구분 */
span.stats.mb_school {
  color: #6fba2a;
  border-color: #6fba2a !important;
}
/* 지역청 구분 */
span.stats.mb_edu {
  color: #3c8dbc;
  border-color: #3c8dbc !important;
}


span.stats.s1 {
  color: #666;
  border-color: #ccc !important;
}
span.stats.s2 {
  color: #6fba2a;
  border-color: #6fba2a !important;
}
span.stats.s3 {
  color: #464646;
  border-color: #464646 !important;
}
span.stats.s4 {
  color: #ec8b38;
  border-color: #ec8b38 !important;
}
span.stats.s5 {
  color: #f19000;
  border-color: #f19000 !important;
}
span.stats.s6 {
  color: #9279de;
  border-color: #9279de !important;
}
span.stats.s7 {
  color: #2f98e4;
  border-color: #2f98e4 !important;
}
span.stats.s99 {
  color: #464646;
  border-color: #464646 !important;
}

span.stats.delete {
  background-color: #414f6d;
  color: #fff;
  border-color: #676767 !important;
}
span.stats.cancel {
  background-color: #414f6d;
  color: #fff;
  border-color: #676767 !important;
}
span.stats.previous {
  background-color: #414f6d;
  color: #fff;
  border-color: #676767 !important;
}
span.stats.delay {
  background-color: #414f6d;
  color: #fff;
  border-color: #676767 !important;
}
span.stats.ract {
  background-color: #414f6d;
  color: #fff;
  border-color: #676767 !important;
}
span.stats.emer {
  background-color: #414f6d;
  color: #fff;
  border-color: #676767 !important;
}
span.stats.dedi {
  background-color: #414f6d;
  color: #fff;
  border-color: #676767 !important;
}
span.stats.impl {
  background-color: #414f6d;
  color: #fff;
  border-color: #676767 !important;
}


span.stats.reject,
span.stats.appeal {
  position: relative;
}
span.stats.reject:after,
span.stats.appeal:after {
  content: " ";
  position: absolute;
  display: inline-block;
  top: 3px;
  left: 3px;
  width: 6px;
  height: 6px;
  text-align: left;
  background-color: #ffc124;
  border-radius: 50%;
  font-size: 10px;
  color: #fff;
  font-weight: 100;
}
span.stats.appeal:after {
  background-color: #f56954;
}
#statsModal .modal-title span.stats {
  font-weight: 600;
}

div.btn-cs>img {
  vertical-align: top;
  width: 30px;
  display: inline-block;
}

div.btn-cs>.tel-no {
  text-align: left;
  display: inline-block;
  margin-bottom: 0;
  padding: 0px;
  font-size: 21px;
  font-weight: bold;
  letter-spacing: 0px;
}

div.btn-cs>p {
  margin-top: 8px;
  margin-bottom: 0;
  /* text-align: center; */
  font-size: 12px;
  color: #999;
  padding-left: 7px;
  letter-spacing: -1px;
}

.icheckbox_square-green.focus {
  background-position: -24px 0;
}

/* DROP-DOWN */
.dal-dropdown>.btn {
  color: #000;
  padding: 4px 0;
  border: 0;
  border-radius: 0;
  transition: none;
  background-color: transparent;
}
.dal-dropdown>.btn:hover {
  box-shadow: none;
}
.dal-dropdown>.dropdown-menu {
  margin: 0;
  padding: 0;
  min-width: 100%;
  background: #fffad3;
  border: 1px solid #464646;
}
.dal-dropdown>.dropdown-menu>.title {
  padding: 8px;
  background-color: #464646;
  color: #fff;
}
.dal-dropdown>.dropdown-menu>li>a,
.dal-dropdown>.dropdown-menu>li>label {
  display: block;
  margin: 0;
  padding: 3px 10px;
  color: #000;
  clear: both;
  font-weight: normal;
  line-height: 1.69230769;
  white-space: nowrap;
}
.dal-dropdown>.dropdown-menu>li>a:hover,
.dal-dropdown>.dropdown-menu>li>a:focus {
  color: #fff;
  background-color: #1e90ff;
}


/* 입력폼 자동추천 */
.autocomplete-suggestions { border: 1px solid #ccc; background: #fff; overflow: auto; }
.autocomplete-suggestion {  font-size: 12px; padding: 3px 5px; white-space: nowrap; overflow: hidden; cursor: pointer;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }

/* 진행상황 */
#formStats .step-box { margin-bottom: 20px; border:1px solid #ddd; background:#f8f8f8 }
#formStats .step-state { margin: 13px auto; }
#formStats .step-info { padding: 8px; font-size: 13px; color: #8a6d3b; text-align: center; border-top: 1px solid #ddd; background:#fcf8e3 }

#formStats .step-state ul { list-style: none; margin: 0; padding: 0; }
#formStats .step-state ul:after { content:''; display:block; clear:both }
#formStats .step-state ul li {  position:relative; float: left; width:20%; padding-top:48px; font-size:13px; text-align:center; }
#formStats .step-state ul li p {
  position: absolute;
  padding: 3px 0;
  top: 27px;
  left: 50%;
  width: 80px;
  margin-left: -40px;
  margin-bottom: 0;
  color: #333;
  font-weight: normal;
  border-radius: 3px;
  border: 1px solid #ccc;
  line-height: 1.2;
  background-color: #fff;
}
#formStats .step-state ul li .date { display:block; margin-top: 4px; font-weight:normal; font-size:12px }
#formStats .step-state ul li .elapsed { display:none; }
#formStats .step-state ul li.fin p { background-color: #ff889b; color: #fff; border:0;}
#formStats .step-state ul li.fin .elapsed { position: absolute; display: block; width:41px; height:24px; margin-right:-20px; background:url(../images/sprite_progress.png) no-repeat 0 0; background-size:auto 24px; background-position:-58px 0; top:8px; right:0; color:#fff; font-size:11px; line-height:18px; letter-spacing:-.5px; z-index: 1;}
/* 회색 진행바 생성 */
#formStats .step-state ul li:before { position:absolute; top:38px; left:0; right:0; height:2px; background:#ddd; content:'' }
/* 첫 번째 진행바 반만 생성*/
#formStats .step-state ul li:first-child:before { left:50% }
/* 마지막 진행바 & 자체해결은 반만 생성*/
#formStats .step-state ul li:last-child:before,
#formStats .step-state.step3 ul li:nth-child(3):before { right:50% }
/* 활성화 상태바 */
#formStats .step-state.step1 ul li:nth-child(1):before,
#formStats .step-state.step2 ul li:nth-child(-n+2):before,
#formStats .step-state.step3 ul li:nth-child(-n+3):before,
#formStats .step-state.step4 ul li:nth-child(-n+3):before,
#formStats .step-state.step6 ul li:nth-child(-n+4):before,
#formStats .step-state.step7 ul li:nth-child(-n+5):before { background:#ff889b }
/* 활성화 아이콘 */
#formStats .step-state.step1 ul li:nth-child(1):after,
#formStats .step-state.step2 ul li:nth-child(-n+2):after,
#formStats .step-state.step3 ul li:nth-child(-n+3):after,
#formStats .step-state.step4 ul li:nth-child(-n+3):after,
#formStats .step-state.step6 ul li:nth-child(-n+4):after,
#formStats .step-state.step7 ul li:nth-child(-n+5):after { background-position:-20px 0 }


/* 전담기구상태에서 진행상황 */
#formDedicated .step-box { margin-bottom: 20px; border:1px solid #ddd; background:#f8f8f8 }
#formDedicated .step-state { margin: 13px auto; }
#formDedicated .step-info { padding: 8px; font-size: 13px; color: #8a6d3b; text-align: center; border-top: 1px solid #ddd; background:#fcf8e3 }

#formDedicated .step-state ul { list-style: none; margin: 0; padding: 0; }
#formDedicated .step-state ul:after { content:''; display:block; clear:both }
#formDedicated .step-state ul li {  position:relative; float: left; width:20%; padding-top:48px; font-size:13px; text-align:center; }
#formDedicated .step-state ul li p {
  position: absolute;
  padding: 3px 0;
  top: 27px;
  left: 50%;
  width: 60px;
  margin-left: -30px;
  margin-bottom: 0;
  color: #333;
  font-weight: normal;
  border-radius: 3px;
  border: 1px solid #ccc;
  line-height: 1.2;
  background-color: #fff;
}
#formDedicated .step-state ul li .date { display:block; margin-top: 4px; font-weight:normal; font-size:12px }
#formDedicated .step-state ul li .elapsed { display:none; }
#formDedicated .step-state ul li.fin p { background-color: #ff889b; color: #fff; border:0;}
#formDedicated .step-state ul li.fin .elapsed { position: absolute; display: block; width:41px; height:24px; margin-right:-20px; background:url(../images/sprite_progress.png) no-repeat 0 0; background-size:auto 24px; background-position:-58px 0; top:8px; right:0; color:#fff; font-size:11px; line-height:18px; letter-spacing:-.5px; z-index: 1;}
/* 회색 진행바 생성 */
#formDedicated .step-state ul li:before { position:absolute; top:38px; left:0; right:0; height:2px; background:#ddd; content:'' }
/* 첫 번째 진행바 반만 생성*/
#formDedicated .step-state ul li:first-child:before { left:50% }
/* 마지막 진행바 & 자체해결은 반만 생성*/
#formDedicated .step-state ul li:last-child:before,
#formDedicated .step-state.step3 ul li:nth-child(3):before { right:50% }
/* 활성화 상태바 */
#formDedicated .step-state.step1 ul li:nth-child(1):before,
#formDedicated .step-state.step2 ul li:nth-child(-n+2):before,
#formDedicated .step-state.step3 ul li:nth-child(-n+3):before,
#formDedicated .step-state.step4 ul li:nth-child(-n+3):before,
#formDedicated .step-state.step6 ul li:nth-child(-n+4):before,
#formDedicated .step-state.step7 ul li:nth-child(-n+5):before { background:#ff889b }
/* 활성화 아이콘 */
#formDedicated .step-state.step1 ul li:nth-child(1):after,
#formDedicated .step-state.step2 ul li:nth-child(-n+2):after,
#formDedicated .step-state.step3 ul li:nth-child(-n+3):after,
#formDedicated .step-state.step4 ul li:nth-child(-n+3):after,
#formDedicated .step-state.step6 ul li:nth-child(-n+4):after,
#formDedicated .step-state.step7 ul li:nth-child(-n+5):after { background-position:-20px 0 }

.textview {
  padding: 8px !important;
  vertical-align: top !important;
}


/* 공문서확인 버튼 */
span.signBtn {
  display: inline;
  padding: 4px;
  color: #666;
  font-size: 14px;
  line-height: 1;
  background-color: #fff;
  border: 1px solid #ccc;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
  margin: 0px 10px 0 0;
  font-weight: 600;
  cursor: pointer;
}

#tagDev {
  position: fixed;
  bottom: 0;
  right: 0;
  padding: 8px;
  font-size: 13px;
  line-height: 1;
  color: #fff;
  font-weight: 300;
  text-align: center;
  background-color: #000;
  z-index: 60;
}
